Subject: Fw: [Issue] GuixSD won't boot in UEFI mode

From: amar <[email-masked]>
Date: Thu, 08 Mar 2018 07:28:54 -0500

Hi,

I have an issue with guixSD installation.

I tried to install GuixSD 0.14 x86_64 on my machine. The installation media didn't boot in the uefi mode which is to say the startup messages showed this is the error message:
"fb: switching to amdgpudrmfb from EFI VGA"
So i couldn't get any futher. But surprisingly the bios mode booted fine.

I have an AMD Ryzen 1600 CPU, RX580 GPU and 8 GBs of RAM.
https://gist.github.com/radamar/c98765c27ba318f6be087941da6a8e96

I would like to run guixSD on my main computer.

thanks,
amar